extend("tgheroes:psylocke");
loadTextures({
	"hair": "tgheroes:psylocke/psylocke_xforce_hair",
	"suit": "tgheroes:psylocke/psylocke_xforce_suit",
    "boots": "tgheroes:psylocke/psylocke_xforce_boots",
    "boots_belt": "tgheroes:psylocke/psylocke_xforce_boots_belt",
	"suit_hair": "tgheroes:psylocke/psylocke_xforcee_suit_hair"
});